body        { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px }
td        { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px }
.menu { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px }
.nounderline { text-decoration: none }
.link { font-style: normal; text-decoration: none }
.headings  { color: orange; font-size: 32px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; font-weight: lighter; line-height: 25px; margin-left:118px; }
.subheadings  { color: orange; font-size: 16px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; font-weight: 700; line-height: 17px }
.contact  { color: black; font-size: 12px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; font-weight: 700; line-height: 20px }
A		 { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; line-height: 18px }
A:hover 	 { color: orange; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; line-height: 18px }
A:active	 { color: orange; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; line-height: 18px }
.menu_section { color: black; font-weight: 700; font-size: 12px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}

table.contactDetailsGeneral {
width: 620px;
}

table.contactDetailsGeneral table {
border-collapse: collapse;
}

table.contactDetailsGeneral td {
vertical-align: top;
padding: 0px 25px 10px 0px;
color: #333333;
}

table.contactDetailsGeneral table td
{
vertical-align: middle;
padding: 0px;
margin: 0px;
}

table.contactDetailsGeneral table td.contactHeading
{
color: #111111;
font-size: 12px;
font-weight: bold;
line-height: 17px
}

table.contactDetailsGeneral table td.contactLabel
{
width: 70px;
font-weight: bold;
}



table.contactDetailsGeneral table td a {

}

p.contact_group_heading {
padding: 8px 0px;
font-size: 180%;
color: orange;
border-bottom: 1px solid orange;
}

table.contactDetails td {
	color: #333333;
	line-height: 30px;
	font-size: 110%;
}

table.contactDetails td.contactLabel {
	width: 200px;
}
